#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: conduit-combinators
version: 1.1.1
id: conduit-combinators-1.1.1-7XgQRpH5kmIGUyzqJgnbcw
key: conduit-combinators-1.1.1-7XgQRpH5kmIGUyzqJgnbcw
license: MIT
maintainer: michael@snoyman.com
homepage: https://github.com/snoyberg/mono-traversable
synopsis: Commonly used conduit functions, for both chunked and unchunked data
description:
    Provides a replacement for Data.Conduit.List, as well as a convenient Conduit module.
category: Data, Conduit
author: Michael Snoyman
exposed: True
indefinite: False
exposed-modules:
    Conduit Data.Conduit.Combinators Data.Conduit.Combinators.Internal
    Data.Conduit.Combinators.Stream
hidden-modules: Data.Conduit.Combinators.Unqualified
abi: 2b520aa83a73517cc26ce9a12ceb34c4
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/conduit-combinators-1.1.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/conduit-combinators-1.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/conduit-combinators-1.1.1
hs-libraries: HSconduit-combinators-1.1.1-7XgQRpH5kmIGUyzqJgnbcw
depends:
    base-4.10.0.0 conduit-1.2.12-3TKiqrYwAuWAgXZB4yMkK1
    conduit-extra-1.1.17-LlNYIlAZHtT6LyG0bML71e transformers-0.5.2.0
    transformers-base-0.4.4-4U8VJPfvIYIDHbweeHN2Ld
    primitive-0.6.2.0-V0ibjLQDdN6fcQS5bjLVg
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz bytestring-0.10.8.2
    void-0.7.2-KNNEd7XG9bDRysTndgnf2
    mwc-random-0.13.6.0-9isDaETTkAQ4w6DSIRGQbB
    unix-compat-0.4.3.1-EzGzmB3Cz3F9KJc1tD42yp
    base16-bytestring-0.1.1.6-1RelFaTH3mXDxpXrCeJSko
    base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9
    monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj filepath-1.4.1.2
    chunked-data-0.3.0-CDToOg5NysvDOf8n5FTTfe
    mono-traversable-1.0.2.1-9xgB18YyTetEiKftRDnY4v unix-2.7.2.2
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             conduit-1.2.12-3TKiqrYwAuWAgXZB4yMkK1=3708573cd3ea293480bf7666534b0844
             conduit-extra-1.1.17-LlNYIlAZHtT6LyG0bML71e=381f89239aa3aa92177e8b18b50111ab
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             transformers-base-0.4.4-4U8VJPfvIYIDHbweeHN2Ld=488e16d42785d73d2eee418d7735d08a
             primitive-0.6.2.0-V0ibjLQDdN6fcQS5bjLVg=0d4c92faa4f1f9ce3b49ed780d097362
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=23f6c0fe109d2ea8c2d28bae9257ae6c
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             void-0.7.2-KNNEd7XG9bDRysTndgnf2=e45a06b6abcbf654a03aca35c4e20206
             mwc-random-0.13.6.0-9isDaETTkAQ4w6DSIRGQbB=ed3949e6eb0d92a5b849e8581407d97a
             unix-compat-0.4.3.1-EzGzmB3Cz3F9KJc1tD42yp=c3087b497fbb9a1a0b9e1db4ff794ff4
             base16-bytestring-0.1.1.6-1RelFaTH3mXDxpXrCeJSko=8eee912e61521dafabce3d6c55a8e0d0
             base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm=3f1f6920f093e2e6ae14fb0bb49a0b10
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=5151457a381efe5b858f660d93294781
             monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj=dfad8947f11740596f17fadd714d5078
             filepath-1.4.1.2=7f2f990ae2114c616de6dfc1a7f18a6e
             chunked-data-0.3.0-CDToOg5NysvDOf8n5FTTfe=aa25a497894f49a117f2f4a42748502e
             mono-traversable-1.0.2.1-9xgB18YyTetEiKftRDnY4v=44ea6b1c15b388dea8e10000943ce79d
             unix-2.7.2.2=65f42a53c0d1c7bb4ba5966ba6a43504
haddock-interfaces: /usr/share/doc/haskell-conduit-combinators/html/conduit-combinators.haddock
haddock-html: /usr/share/doc/haskell-conduit-combinators/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

